html {}

img {
    border: 0;
}

* a {
    outline: none;
}

body {
    word-wrap: break-word;
    font-family: Helvetica, Arial, sans-serif;
    font-size: 14px;
    color: #fff;
    padding: 0;
    background: #000;
    text-align: left;
}

form {
    margin: 0;
    padding: 0;
}



#wrapper {
    width: 980px;
    margin: 0 auto;
}

#testata {
    background: url(../img/testata.jpg) no-repeat top left;
    height: 146px;
}

/*.ricerca{float:left; width:263px; height:50px; background:#444 url(../img/ombraMgenu.jpg) repeat-x bottom left; padding:0px 0 0 10px; text-transform:uppercase; }*/

.campoRicerca {
    float: left;
    width: 150px;
    border: 0;
    font-family: Arial, verdana, sans-serif;
    font-size: 12px;
    margin-left: 30px;
}

.ricerca a {
    color: #fff;
    background: #000;
    width: 65px;
    float: left;
    text-decoration: none;
    font-size: 10px;
    text-transform: uppercase;
    font-family: 'Francois One', verdana, arial, serif;
    padding-left: 4px;
    padding-top: 3px;
    text-align: center;
}

.filtri {
    float: left;
    width: 270px;
    font-size: 10px;
    margin: 8px 0 5px 0px;
    margin-left: -13px;
    font-family: 'Francois One', verdana, arial, serif;
    border: 0px solid #fff;
}

* html .filtri {
    margin-left: -20px;
}



.colonnaSx {
    float: left;
    width: 278px;
}

.colonnaSx ul {
    float: left;
    width: 200px;
    background: #262424;
    padding: 10px 0 20px 0px;
    margin: 0 0 0 40px;
    list-style: none;
}

.colonnaSx ul li {
    margin: 0 0 2px 20px;
    padding: 0;
    width: 180px;
    font-size: 15px;
    font-family: 'Francois One', verdana, arial, serif;
}

.colonnaSx ul li a {
    color: #646463;
    text-transform: uppercase;
    text-decoration: none;
    margin-bottom: 2px;
    padding: 0;
}

.colonnaSx ul li a:hover {
    color: #b0b0b0;
    background: #3c3b3b;
    width: 180px;
    float: left;
    margin-bottom: 2px;
    text-transform: uppercase;
    text-decoration: none;
    padding: 0;
}

.colonnaSx ul li a.naviMenu {
    color: #b0b0b0;
    background: #3c3b3b;
    width: 180px;
    float: left;
    margin-bottom: 2px;
    text-transform: uppercase;
    text-decoration: none;
    padding: 0;
}

.colonnaSx ul li ul.sottomenu {
    margin: 0;
    padding: 0;
    width: 180px;
    float: left;
}

.colonnaSx ul li ul.sottomenu li {
    margin: 0 0 2px 0;
    padding: 1px 0px 1px 0;
    float: left;
    width: 180px;
    background: #3c3b3b;
    font-size: 12px;
}

.colonnaSx ul li ul.sottomenu li a {
    margin: 0 0 2px 0;
    color: #adc702;
    width: 180px;
    float: left;
}

.colonnaSx ul li ul.sottomenu li a:hover {
    margin: 0 0 2px 0;
    color: #adc702;
    background: #3c3b3b;
    width: 180px;
    float: left;
}


.colonnaSx ul.listaCerca {
    float: left;
    padding: 20px 0 45px 0px;
    margin: 0px 0 0px 40px;
    width: 200px;
    list-style: none;
}

.colonnaSx ul.listaCerca li {
    margin: 0 0 2px 20px;
    padding: 0;
    width: 180px;
    font-size: 14px;
    color: #646463;
}

.colonnaSx ul.listaCerca li a {
    margin: 0 0 2px 0;
    padding: 0;
    width: 180px;
    font-size: 14px;
    color: #646463;
}

.colonnaSx ul.listaCerca li a:hover {
    margin: 0 0 2px 0;
    padding: 0;
    width: 180px;
    font-size: 14px;
    color: #b0b0b0;
    background: #3c3b3b;
}

.colonnaSx ul.listaCerca li span {
    color: #a3ad64;
}

.mibac {
    float: left;
    width: 200px;
    background: #030304;
    padding: 20px 0;
    margin-left: 40px;
    text-align: center;
}

.logoViaAppia {
    float: left;
    width: 200px;
    padding: 0px 0 10px 0;
    margin-left: 40px;
    text-align: center;
}

.ibc {
    float: left;
    width: 200px;
    padding: 0px 0 0px 0;
    margin-left: 40px;
    text-align: center;
    background: #262424;
}


#corpoPagina {
    float: left;
    width: 700px;
    margin: 55px 0 0 0px;
}

.testoHome {
    font-size: 12px;
    margin-top: 0px;
    text-align: justify;
    float: left;
    width: 494px;
}

.testoHome span {
    font-size: 12px;
    color: #adc702;
}

.cercaInPagina {
    float: left;
    width: 700px;
}

.titCerca {
    color: #646463;
    text-transform: uppercase;
    font-family: 'Francois One', verdana, arial, serif;
    font-size: 14px;
}

.titCerca span {
    color: #a3ad64;
}

.campoCerca {
    float: left;
    width: 480px;
}

.cercaInPagina input {
    width: 290px;
    border: 0;
    font-family: Arial, verdana, sans-serif;
    font-size: 12px;
}

.cercaInPagina a {
    color: #fff;
    background: #575757;
    width: 165px;
    text-decoration: none;
    font-size: 9px;
    text-transform: uppercase;
    font-family: 'Francois One', verdana, arial, serif;
    padding: 3px 25px 1px 25px;
}

.listaCategorie {
    float: left;
    width: 440px;
    background: #181717;
    padding: 60px 0px 140px 0;
    margin-top: 0px;
}

.listaCategorie a {
    color: #fff;
    text-decoration: none;
    font-size: 12px;
    text-transform: uppercase;
    font-family: 'Francois One', verdana, arial, serif;
}

.listaCategorie img {
    vertical-align: middle;
    margin: 0 5px 5px 0;
}

.listaCategorie2 {
    float: left;
    width: 250px;
    background: #181717;
    padding: 60px 40px 140px 0;
    margin-top: -185px;
}

.listaCategorie2 a {
    color: #fff;
    text-decoration: none;
    font-size: 12px;
    text-transform: uppercase;
    font-family: 'Francois One', verdana, arial, serif;
}

.listaCategorie2 img {
    vertical-align: middle;
    margin: 0 5px 5px 0;
}

.titCerca span.barraBriciole {
    color: #fff;
    font-size: 14px;
    margin: 0 3px 0 3px;
}

.titCerca span.txtBriciole {
    color: #c9c8c8;
    font-size: 14px;
}

.imgDescrizione {
    margin: 40px 0 0 0;
}

.listaScritti {
    float: left;
    width: 202px;
    background: #181717;
    padding: 60px 18px 140px 0;
    margin-top: 0px;
    height: 780px;
}

.listaScritti a {
    color: #fff;
    text-decoration: none;
    font-size: 12px;
    text-transform: uppercase;
    font-family: 'Francois One', verdana, arial, serif;
}

.listaScritti img {
    vertical-align: middle;
    margin: 0 5px 5px 0;
}





.imgVideo {
    float: left;
    margin: 50px 0 0 50px;
}

.txtDesc {
    float: left;
    width: 150px;
    background: #2a2828;
    padding: 5px 40px 50px 20px;
    font-size: 12px;
    margin-left: 50px;
    margin-top: -20px;
}

.txtDesc span {
    font-family: 'Francois One', Verdana, Arial, Serif;
    font-size: 15px;
    color: #adc702;
    text-transform: uppercase;
    display: block;
    padding-bottom: 10px;
    text-align: left;
}

.txtDesc strong {
    display: block;
    color: #fff;
    padding: 10px 0 5px 0;
}

.txtDesc.descArticolo {
    margin-top: 0;
    margin-left: 0;
    float: right;
    padding: 5px 20px 50px 10px;
}

.boxSegnala {
    float: right;
    width: 180px;
    font-size: 11px;
    margin-top: 35px;
}

.boxSegnala span {
    color: #d9dadb;
    text-transform: uppercase;
}

.boxSegnala a {
    color: #a3ad64;
    text-decoration: none;
}

.boxSelezionaMese {
    float: right;
    width: 180px;
    font-size: 11px;
    margin-top: 35px;
    font-family: 'Francois One', verdana, arial, serif;
    font-size: 14px;
    color: #A3AD64;
    text-transform: uppercase;
}

.boxSelezionaMese select {
    width: 170px;
    margin-top: 10px;
    font-size: 10px;
    text-transform: none;
}

.boxSelezionaMese select option {
    font-size: 10px;
    text-transform: none;
}



.boxSelezionaMese a.tagsArticolo {
    background: #575757;
    color: #d9dadb;
    text-decoration: none;
    font-size: 9px;
    text-transform: uppercase;
    font-family: 'Francois One', verdana, arial, serif;
    padding: 4px;
    margin: 14px 7px 0 0;
    white-space: nowrap;
    float: left;
}

.boxSelezionaMese a {
    color: #d9dadb;
    text-transform: none;
    text-decoration: none;
}



.txtArticolo {
    min-height: 500px;
    padding: 10px;
}

.titoloArticolo {
    color: #ADC702;
    text-decoration: none;
    font-size: 11px;
    text-transform: uppercase;
    font-family: Arial, Verdana serif;
}

.dataArticolo {
    color: #fff;
    font-size: 10px;
}

.testoEstesoArticolo {
    font-size: 12px;
    color: #fefefd;
    margin: 20px 0 40px 0;
    line-height: 15px;
}

.testoEstesoArticolo a {
    color: #ADC702;
}

.testoEstesoArticolo .wrap-immagini a {
    display: inline-block;
}

.testoEstesoArticolo a.allegato-pdf {
    display: inline;
    margin-bottom: 5px;
    background: url(../img/icona-pdf.png) no-repeat top left;
    line-height: 30px;
    padding-left: 26px;
    margin-right: 37px;
}

.wrap-immagini {
    margin: 20px 0;
    border-bottom: 1px solid #ADC702;
    border-top: 1px solid #ADC702;
    padding: 20px 0;
    text-align: center;
}

.txtArticolo a.tagsArticolo {
    background: #575757;
    color: #d9dadb;
    text-decoration: none;
    font-size: 9px;
    text-transform: uppercase;
    font-family: 'Francois One', verdana, arial, serif;
    padding: 4px;
    margin: 14px 7px 0 0;
}

.txtArticolo a.indetro2 {
    float: right;
    background: #575757;
    color: #d9dadb;
    text-decoration: none;
    font-size: 9px;
    text-transform: uppercase;
    font-family: 'Francois One', verdana, arial, serif;
    padding: 4px;
    margin: 30px 7px 0 0;
}

.wrap-immagini img {
    max-width: 400px
}

#footer {
    float: left;
    width: 940px;
    margin: 20px 0 0 40px;
    clear: both;
    background: #262424;
    height: 35px;
    line-height: 35px;
    font-family: 'Francois One', verdana, arial, serif;
}

.roma {
    margin-left: 240px;
    color: #fff;
    font-size: 10px;
    text-decoration: none;
}

a.roma:hover {
    text-decoration: none;
}

.credits {
    margin-left: 40px;
    color: #ADC702;
    font-size: 9px;
    text-decoration: none;
    text-transform: uppercase;
}


.paginazione {
    float: left;
    width: 435px;
    text-align: right;
    color: #d9dadb;
    font-size: 9px;
    text-transform: uppercase;
    font-family: 'Francois One', verdana, arial, serif;
    margin-bottom: 15px;
    margin-top: -20px;
}

.paginazione a {
    color: #fff;
    text-decoration: none;
    font-size: 12px;
    text-transform: uppercase;
    font-family: Arial, Verdana serif;
}

.numPagina {
    margin-right: 70px;
}

.numPagina select {
    border: 0;
    font-size: 11px;
}

.btPaginazione {
    margin-top: 15px;
}

.listaCategorie a.btSuccessiva {
    color: #fff;
    background: #575757;
    width: 100px;
    text-decoration: none;
    font-size: 9px;
    text-transform: uppercase;
    font-family: 'Francois One', verdana, arial, serif;
    padding: 3px 25px 1px 25px;
    margin-left: 5px;
}

.paginazioneBottom {
    float: left;
    width: 435px;
    text-align: right;
    color: #d9dadb;
    font-size: 9px;
    text-transform: uppercase;
    font-family: 'Francois One', verdana, arial, serif;
    margin-bottom: 15px;
    margin-top: 30px;
}


.elencoVideo {
    list-style: none;
    margin: 0;
    padding: 0;
    float: left;
    width: 430px;
}

.elencoVideo li {
    display: inline;
    float: left;
}

.elencoVideo li.thumbVideo {
    width: 37px;
    margin-right: 5px;
}

.elencoVideo li.thumbVideo img {
    vertical-align: middle;
}

.elencoVideo li.absVideo {
    width: 380px;
}


.descVideo {
    float: left;
    width: 115px;
    margin-top: 25px;
}

.areaVideo {
    float: right;
    width: 500px;
    margin-top: 25px;
}

.nomeCat {
    font-size: 11px;
    color: #adc702;
    text-transform: uppercase;
    font-family: 'Francois One', verdana, arial, serif;
    margin-bottom: 15px;
}

.titVideo {
    font-size: 11px;
    color: #ADC702;
}

.dati {
    font-size: 11px;
    color: #fff;
}

.dati span {
    font-size: 11px;
    margin: 0 5px 0 5px;
}

.txtVideo {
    font-size: 11px;
    color: #fff;
    margin-top: 20px;
}


.descFoto {
    float: left;
    width: 600px;
    margin-top: 25px;
}

.areaFoto {
    float: left;
    width: 700px;
    margin-top: 25px;
}


.listaFoto {
    float: left;
    width: 435px;
    background: #181717;
    padding: 60px 0px 140px 0;
    margin-top: 0px;
}

.thumbFoto {
    float: left;
    width: 160px;
    margin: 0 5px 20px 5px;
    height: 200px;
}

.thumbFoto a {
    color: #fff;
    text-decoration: none;
    font-size: 11px;
    text-transform: uppercase;
    display: block;
}

.thumbFoto div {
    height: 42px;
    overflow: hidden;
    display: block;
    padding-top: 5px;
    width: 145px;
}

.thumbFoto div.centraFoto {
    display: block;
    margin: 0 auto;
    overflow: hidden;
    text-align: center;
    max-height: 100px;
    height: 100px;
}

.thumbFoto div.centraFoto img {
    vertical-align: bottom;
}

.listaFoto a.btSuccessiva {
    color: #fff;
    background: #575757;
    width: 100px;
    text-decoration: none;
    font-size: 9px;
    text-transform: uppercase;
    font-family: 'Francois One', verdana, arial, serif;
    padding: 3px 25px 1px 25px;
    margin-left: 5px;
}




.esitoLista {
    float: left;
    width: 500px;
    background: #181717;
    padding: 20px 0px 140px 0;
    margin-top: 0px;
}

.esitoLista img {
    vertical-align: middle;
    margin: 0 5px 5px 0;
}

.esitoLista2 {
    float: left;
    width: 700px;
    background: #181717;
    padding: 20px 0px 140px 0;
    margin-top: 0px;
}

.esitoLista2 img {
    vertical-align: middle;
    margin: 0 5px 5px 0;
}




.risultatiEsito {
    list-style: none;
    margin: 0 0 30px 10px;
    padding: 0;
    float: left;
    width: 680px;
}

.risultatiEsito li {
    display: inline;
    float: left;
}

.risultatiEsito li.titoloEsito {
    float: left;
    width: 480px;
}

.risultatiEsito li.titoloEsito a {
    color: #ADC702;
    text-decoration: none;
    font-size: 12px;
    text-transform: uppercase;
    font-family: Arial, Verdana serif;
}

.risultatiEsito li.titoloEsito a.linkArticolo {
    color: #ADC702;
    text-decoration: none;
    font-size: 11px;
    text-transform: uppercase;
    font-family: Arial, Verdana serif;
    display: block
}

.risultatiEsito li.titoloEsito a span.dataArticolo {
    color: #fff;
    font-size: 10px;
    display: block
}

.risultatiEsito li.titoloEsito a.tagsArticolo {
    background: #575757;
    color: #d9dadb;
    text-decoration: none;
    font-size: 9px;
    text-transform: uppercase;
    font-family: 'Francois One', verdana, arial, serif;
    padding: 4px;
    margin: 14px 7px 0 0;
}

.risultatiEsito li.titoloEsito em {
    font-size: 12px;
}

.risultatiEsito li.titoloEsitoScritto {
    float: left;
    width: 480px;
}

.risultatiEsito li.titoloEsitoScritto a {
    color: #fff;
    text-decoration: none;
    font-family: Arial, Verdana serif;
}

.risultatiEsito li.titoloEsitoScritto a:hover {
    color: #ADC702;
    text-decoration: none;
}



.risultatiEsito li.allegatiEsito {
    float: left;
    width: 180px;
    color: #ADC702;
    margin-left: 11px;
}

.risultatiEsito li.allegatiEsito span {
    margin-right: 1px;
    background: #2a2828;
    height: 26px;
    float: left;
    padding: 5px 0 4px 5px;
}

.txtAbstract {
    height: 50px;
    overflow: hidden;
    display: block;
}

.risultatiEsito li span.absFascicolo {
    overflow: hidden;
    display: block;
}

.risultatiEsito li.allegatiEsito span img {
    margin-left: 3px;
}

.risultatiEsito li.gerarchia {
    font-size: 12px;
    font-weight: bold;
    width: 480px;
    margin-bottom: 5px;
    color: #B0B0B0;
}

.paginazioneLunga {
    float: left;
    width: 500px;
    text-align: right;
    color: #d9dadb;
    font-size: 9px;
    text-transform: uppercase;
    font-family: 'Francois One', verdana, arial, serif;
    margin-bottom: 30px;
    margin-top: 20px;
}

.paginazioneLunga a.btSuccessiva {
    color: #fff;
    background: #575757;
    width: 100px;
    text-decoration: none;
    font-size: 9px;
    text-transform: uppercase;
    font-family: 'Francois One', verdana, arial, serif;
    padding: 3px 25px 1px 25px;
    margin-left: 5px;
}

.paginazioneLunga2 {
    float: left;
    width: 700px;
    text-align: right;
    color: #d9dadb;
    font-size: 9px;
    text-transform: uppercase;
    font-family: 'Francois One', verdana, arial, serif;
    margin-bottom: 30px;
    margin-top: 20px;
}

.paginazioneLunga2 a.btSuccessiva {
    color: #fff;
    background: #575757;
    width: 100px;
    text-decoration: none;
    font-size: 9px;
    text-transform: uppercase;
    font-family: 'Francois One', verdana, arial, serif;
    padding: 3px 25px 1px 25px;
    margin-left: 5px;
}


.sfondoScheda {
    float: left;
    width: 700px;
    margin-top: 20px;
}

.txtScheda {
    background: #181717;
    float: left;
    width: 410px;
    padding: 10px 0 0 10px;
    color: #ADC702;
    font-size: 12px;
    text-transform: uppercase;
    margin-right: 1px;
}

.txtScheda2 {
    background: #181717;
    float: left;
    width: 410px;
    padding: 10px 0 0 10px;
    color: #fff;
    font-size: 12px;
    text-transform: uppercase;
    margin-right: 1px;
}

.allegatiScheda {
    float: left;
    width: 70px;
    background: #373434;
    padding: 10px 0 0 10px;
}

.fotoScheda {
    float: left;
    width: 190px;
    background: #2a2828;
    padding: 10px 0 0 0px;
    margin-right: 1px;
}

.fotoScheda span {
    color: #ADC702;
    font-size: 10px;
    text-transform: uppercase;
    font-family: 'Francois One', verdana, arial, serif;
    margin: 0 0 15px 20px;
    display: block;
}

.fotoScheda img {
    margin-bottom: 10px;
}

.allegatiScheda span {
    color: #ADC702;
    font-size: 10px;
    text-transform: uppercase;
    font-family: 'Francois One', verdana, arial, serif;
    margin: 0 0 15px 10px;
    display: block;
}

.allegatiScheda a {
    display: block;
    margin-bottom: 20px;
    margin-left: 20px;
}

.txtScheda span,
.txtScheda p {
    color: #fff;
    text-transform: none;
}


.txtRedazionale {
    float: left;
    width: 700px;
    margin: 0px 0 0 0;
    font-size: 12px;
    line-height: 16px;
}

.txtRedazionale img {
    margin: 0px 10px 10px 0;
    float: left;
    margin-top: -4px;
    margin-left: -5px;
}

.txtRedazionale img.txtDx {
    margin: 5px 0px 10px 10px;
    float: right;
}

h2 {
    font-size: 12px;
    color: #ADC702;
    padding: 0;
    font-weight: normal;
}

h3 {
    font-size: 11px;
    color: #c9c9c7;
    padding: 0;
    font-weight: normal;
    font-family: 'Francois One', verdana, arial, serif;
    margin: 0;
}

h4 {
    font-size: 12px;
    color: #ADC702;
    padding: 0;
}

.fotoServizio {
    float: left;
    width: 600px;
    margin: 20px 0 10px 0;
    font-size: 11px;
    color: #adc702;
    text-transform: uppercase;
    font-family: 'Francois One', verdana, arial, serif;
}


.linkBianco12 {
    font-size: 10px;
    color: #fff;
    text-decoration: none;
}

.bloccoTxtSxLarge {
    float: left;
    width: 600px;
}

.bloccoTxtSx {
    float: left;
    width: 490px;
}

.bloccoTxtDx {
    float: right;
    width: 160px;
    margin-top: 85px;
}

.bloccoTxtDx ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

.bloccoTxtDx ul li {
    display: block;
    float: left;
    width: 160px;
    margin: 0;
    padding: 0;
}

.bloccoTxtDx ul li.sfoglia {
    margin: 0 0 30px 0;
    padding: 0;
}

.bloccoTxtSx a {
    color: #ADC702;
    text-decoration: none;
}

.bloccoTxtSxLarge a {
    color: #ADC702;
    text-decoration: none;
}

.bloccoTxtDxFoto {
    float: right;
    width: 160px;
    margin-top: 0px;
    border-bottom: 1px solid #adc702;
    padding: 10px 0;
    text-align: center;
}

.bloccoTxtDxFoto a {
    color: #fff;
    text-decoration: none;
    margin: 10px 0;
    float: left;
    width: 156px;
    text-align: left;
}

.bloccoTxtDxFoto a:hover {
    color: #adc702;
    text-decoration: underline;
}


.bloccoTxtDxFoto img {
    text-align: center;
}

.bloccoTxtSx280 {
    float: left;
    width: 280px;
}

.bloccoTxtDx390 {
    float: right;
    width: 390px;
    margin-top: 0px;
}

.prev {
    float: left;
    color: #fff;
    background: #575757;
    text-decoration: none;
    font-size: 9px;
    text-transform: uppercase;
    font-family: 'Francois One', verdana, arial, serif;
    padding: 3px;
    margin-left: 5px;
}

.next {
    float: right;
    color: #fff;
    background: #575757;
    text-decoration: none;
    font-size: 9px;
    text-transform: uppercase;
    font-family: 'Francois One', verdana, arial, serif;
    padding: 3px;
    margin-right: 5px;
}

.tuttiFiltri {
    float: left;
    width: 700px;
    margin: 20px 0 0 0;
}

.cfiltri {
    font-size: 12px;
}

.luogo {
    border: 1px solid #CCCCCC;
    font-size: 11px;
    height: 18px;
    width: 125px;
    margin-right: 30px;
}

.notevole {
    border: 1px solid #CCCCCC;
    font-size: 11px;
    height: 18px;
    width: 271px;
}

.testata {
    border: 1px solid #CCCCCC;
    font-size: 11px;
    height: 18px;
    width: 125px;
    margin-right: 30px;
}

.luogoPubblicazione {
    border: 1px solid #CCCCCC;
    font-size: 11px;
    height: 18px;
    width: 271px;
}

.numTrovati {
    float: left;
    width: 700px;
    margin: 10px 0 0 0;
    font-size: 12px;
}

.titFiltriAttivi {
    margin: 10px 0 0 0;
}

.titFiltriAttivi strong {
    display: block;
}

.filtriAttivi {
    margin: 5px 0 0 0;
    font-size: 12px;
    color: #ADC702;
    text-decoration: none;
    background: url(../img/remove.gif) no-repeat scroll left center transparent;
    margin-right: 20px;
    padding-left: 10px;
}

.bloccoTxtSx a.btLeggi {
    color: #ADC702;
    text-decoration: none;
    font-size: 12px;
    display: block;
}

.titSeleziona {
    display: block;
    font-size: 12px;
    margin-bottom: 5px;
}

.boxTorna {
    float: left;
    width: 700px;
    margin: 10px 0 10px 0;
}

.boxTornaRx {
    float: right;
    width: 700px;
    margin: 10px 0 10px 0;
    text-align: right;
}

.torna {
    color: #ADC702;
    text-transform: uppercase;
    font-size: 11px;
    text-decoration: none;
}

a.torna:hover {
    color: #fff;
    text-transform: uppercase;
    font-size: 11px;
    text-decoration: none;
}

.txtRedazionale .bloccoTxtDx ul li img {
    margin: 0px 0 40px 0;
}

.titScritto {
    float: left;
    width: 350px;
    margin-bottom: 30px;
    color: #fff;
    text-transform: none;
}

.titScritto a {
    color: #fff;
    text-decoration: none;
}

.titScritto a:hover {
    color: #ADC702;
    text-decoration: none;
}

.allegatoScritto {
    float: right;
    width: 50px;
    margin-bottom: 30px;
}



.bloccoTxtMostra {
    float: left;
    width: 700px;
}

.bloccoTxtMostra a {
    color: #ADC702;
    text-decoration: none;
}

.contElencoMostra {
    float: left;
    width: 490px;
    margin: 0 0 20px 0;
    text-align: justify;
}

.englishBt {
    float: right;
}

.rigaSezioneMostra {
    float: left;
    width: 100%;
    margin: 0px 0 20px 0;
    border-bottom: 1px dotted #333;
    padding-bottom: 10px;
}

.titTestoSezione {
    float: left;
    width: 500px;
}

.linkGalleriaMostra {
    float: right;
    width: 100px;
    text-align: right;
}

.abstractMostra {
    background: url(../img/apri.gif) no-repeat scroll left top transparent;
    padding-left: 20px;
    cursor: pointer;
    margin-top: 5px;
}

.continua {
    color: #ADC702;
    font-weight: bold;
    margin-left: 4px;
}

.linkGalleriaMostra img {
    margin: 0 0 5px 0;
}

.contMostra {
    float: left;
    width: 200px;
    height: 65px;
    background: #262424;
    margin-left: 40px;
}

.btMostra {
    float: left;
    background: url(../img/mostraOff.png) no-repeat right top;
    width: 181px;
    height: 65px;
    margin-left: 19px;
}

a.btMostra:hover {
    background: url(../img/mostraOn.png) no-repeat left top transparent;
}

.btMostra.naviMenu {
    background: url(../img/mostraOn.png) no-repeat left top transparent;
}


.btToolMostra {
    float: right;
    list-style: none;
    text-align: right;
    width: 200px;
    margin: 0;
    padding: 0;
}

.btToolMostra li {
    margin: 28px 7px 0 0;
    line-height: 24px;
}

.englishBt a {
    display: block;
    margin: 28px 7px 0 0;
}

.bloccoTxtMostra a.btColophon {
    background: #575757;
    color: #ADC702;
    text-decoration: none;
    font-size: 10px;
    text-transform: uppercase;
    font-family: 'Francois One', verdana, arial, serif;
    padding: 4px;
}

.bloccoTxtMostra a.btColophon:hover {
    color: #fff;
    text-decoration: none;
    font-size: 10px;
}

ul.thumbs {
    background: url(../img/Logo-Cederna-per-Galleria.png) no-repeat left bottom transparent;
}

.bloccoTxtSx.paginaColophon h2 {
    margin: 0;
}



.anteprima-immagine {
    max-width: 120px
}


.blocco-paesaggi {
    float: left;
    width: 200px;
    border-top: 1px solid #ADC702;
    background: #262424;
    padding: 25px 0;
    margin-left: 40px;
    text-align: center;
}

.link-verde {
    font-family: 'Francois One', Verdana, Arial, Serif;
    font-size: 13px;
    color: #646463;
    text-transform: uppercase;
    display: block;
    padding-bottom: 0px;
    text-align: center;
    margin: 12px 0 0 0px;
    text-decoration: none;
    font-weight: 300;
}

a.link-verde:hover {
    color: #ADC702;
}

.blocco-mia-appia {
    float: left;
    width: 200px;
    border-top: 1px solid #ADC702;
    background: #262424;
    padding: 25px 0;
    margin-left: 40px;
    text-align: center;
}

.blocco-mibact {
    float: left;
    width: 200px;
    border-top: 1px solid #ADC702;
    background: #323333;
    padding: 25px 0;
    margin-left: 40px;
    text-align: center;
}







*:first-child + html .ricerca {
    width: 263px;
}

*:first-child + html .campoRicerca {
    width: 165px;
}

* html .campoRicerca {
    width: 160px;
}

*:first-child + html .ricerca a {
    width: 62px;
}

* html .ricerca a {
    width: 67px;
}

* html .filtri {
    margin-left: 10px;
}

* html .colonnaSx ul {
    margin: 0 0 0 10px;
}

* html .colonnaSx ul.listaCerca {
    margin-left: 10px;
}

* html .colonnaSx ul.listaCerca li a:hover {
    margin-bottom: -3px;
}

* html .mibac {
    margin-left: 10px;
}

* html .ibc {
    margin-left: 10px;
}

*:first-child + html .colonnaSx ul li a:hover {
    margin-bottom: -3px;
}

*:first-child + html .colonnaSx ul li a.naviMenu {
    margin-bottom: -3px;
}

* html .colonnaSx ul li a:hover {
    margin-bottom: -3px;
}

* html .colonnaSx ul li a.naviMenu {
    margin-bottom: -3px;
}

*:first-child + html .listaCategorie {}




/*
.txtDesc.descArticolo.interna{display: none;}
.boxSegnala{display: none}
.esitoLista.largo{width: 100%}
.esitoLista.largo .risultatiEsito li.titoloEsito{width: 100%;}
.esitoLista.largo .paginazioneLunga{width: 100%;}
*/
